<ion-view hide-back-button="true">
	<ion-content ng-controller="SuccessCtrl"><br>
		<center style="color:#444; font-size: 19px;">We've Recieved Your Order</center><br>
		<center><img src="img/celebration.png" width="50%"></center><br>
		<center style="color:#444; font-size: 14px;">Your Order Number Is</center>
		<center><div style="font-family: Montserrat; font-size: 150%; margin-top:5%; color:#444;">#{{orderNumber}}</div></center><br>
		<div class="checkout-label" style="padding:2%; text-transform: none; margin-top:2%;">Thank you for placing order from our store, please check your email for your order confirmation. <br><br>Psst! You can always manage your order's and returns from your account dashboard. </div><br>
		<center><button class="button button-cyan" ui-sref="app.dashboard" style="width:80%;font-size:15px;" >Keep Shopping</button></center><br><br>
	</ion-content>
</ion-view>